<html>

<body>Regions where teleporting is possible:<br>
    <a action="bypass -h npc_%objectId%_goto 1" msg="811;The Village of Gludin">The Village of Gludin - 6400 Adena</a>
    <br1>
        <a action="bypass -h npc_%objectId%_goto 2" msg="811;The Town of Gludio">The Town of Gludio - 3700 Adena</a>
        <br1>
            <a action="bypass -h npc_%objectId%_goto 464" msg="811;Dark Forest">Dark Forest - 380 Adena</a>
            <br1>
                <a action="bypass -h npc_%objectId%_goto 465" msg="811;Spider Nest">Spider Nest - 1800 Adena</a>
                <br1>
                    <a action="bypass -h npc_%objectId%_goto 466" msg="811;Swampland">Swampland - 480 Adena</a>
                    <br1>
                        <a action="bypass -h npc_%objectId%_goto 467" msg="811;Neutral Zone">Neutral Zone - 760
                            Adena</a>
                        <br1><br>
</body>

</html>